Die geogebra Module laufen nicht unter Google Chrome